Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_spartacus_lw.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_spartacus_lw.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_spartacus_lw.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_spartacus_lw.F90 - SPARTACUS longwave solver
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-04-11  R. Hogan  Receive emission/albedo rather than planck/emissivity
@@ -34,5 +34,5 @@
   ! Sides (SPARTACUS), which can represent 3D effects using a matrix
   ! form of the two-stream equations.
-  !
+
   ! Sections:
   !   1: Prepare general variables and arrays
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_spartacus_sw.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_spartacus_sw.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_spartacus_sw.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_spartacus_sw.F90 - SPARTACUS shortwave solver
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-04-11  R. Hogan  Receive albedos at g-points
@@ -46,5 +46,5 @@
   ! Cloud Sides (SPARTACUS), which can represent 3D effects using a
   ! matrix form of the two-stream equations.
-  !
+
   ! Sections:
   !   1: Prepare general variables and arrays
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_spectral_definition.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_spectral_definition.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_spectral_definition.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! radiation_spectral_definition.F90 - Derived type to describe a spectral definition
-!
+
 ! (C) Copyright 2020- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_thermodynamics.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_thermodynamics.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_thermodynamics.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_thermodynamics.F90 - Derived type for pressure & temperature
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-05-11  R. Hogan  Fix startcol/endcol for get_layer_mass
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_tripleclouds_lw.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_tripleclouds_lw.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_tripleclouds_lw.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_tripleclouds_lw.F90 - Longwave "Tripleclouds" solver
-!
+
 ! (C) Copyright 2016- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-04-28  R. Hogan  Receive emission/albedo rather than planck/emissivity
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_tripleclouds_sw.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_tripleclouds_sw.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_tripleclouds_sw.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_tripleclouds_sw.F90 - Shortwave "Tripleclouds" solver
-!
+
 ! (C) Copyright 2016- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-04-11  R. Hogan  Receive albedos at g-points
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_two_stream.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_two_stream.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_two_stream.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_two_stream.F90 - Compute two-stream coefficients
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-05-04  P Dueben/R Hogan  Use JPRD where double precision essential
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/utilities/easy_netcdf.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/utilities/easy_netcdf.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/utilities/easy_netcdf.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! easy_netcdf.F90 - Module providing convenient NetCDF read/write capability
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-04-28  R. Hogan  Fix "reshape" when writing 3D array
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/utilities/radiation_io.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/utilities/radiation_io.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/utilities/radiation_io.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_io.F90 - Provides logging and abort functionality
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 !  This file provides an interface to the provision of file units used
 !  for logging (nulout and nulerr) and for reading data files
@@ -18,5 +18,5 @@
 !  appropriate for the environment in which the radiation scheme is
 !  embedded.
-!
+
 !  Rewrite this file as appropriate if the radiation scheme is to be
 !  embedded into a model other than the ECMWF Integrated Forecasting
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/utilities/random_numbers_mix.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/utilities/random_numbers_mix.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/utilities/random_numbers_mix.F90	(revision 5159)
@@ -2,8 +2,8 @@
 
 ! (C) Copyright 2002- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
@@ -85,9 +85,9 @@
 !                             Surface Radiative Transport at Large Scale via Monte Carlo.
 !                             Annual Review of Heat Transfer, Vol 9.
-!
+
 !        Petersen W.P., 1994, Lagged Fibonacci Series Random Number Generator
 !                             for the NEC SX-3. International Journal of High Speed Computing
 !                             Vol. 6, No. 3, pp387-398.
-!
+
 !        Mascagni M., Cuccaro S.A., Pryor D.V., Robinson M.L., 1995,
 !                             A Fast, High Quality and Reproducible Parallel Lagged-Fibonacci
@@ -157,5 +157,5 @@
   ! efficient than the Fibonacci representation. The magic numbers 31 and 87
   ! define the shift register primitive polynomial=(32,7,5,3,2,1,0).
-  !
+
   ! To ensure that different seeds produce distinct initial buffer states in
   ! canonical form, bits 0...jpmm-2 of the initial seed (after XORing with jpmask
@@ -314,5 +314,5 @@
   !--------------------------------------------------------------------------------
   ! Generate normally-distributed random numbers using the Box-Muller method.
-  !
+
   ! NB: this routine does not use buffering. This means that the following calls:
   !     call gaussian_distribution (zx(1:k))
